"GoogleKitCoreAccessibilityNavigateBack" = "뒤로";
"GoogleKitCoreAddButton" = "추가";
"GoogleKitCoreArrowBackButton" = "뒤로";
"GoogleKitCoreArrowForwardButton" = "다음";
"GoogleKitCoreVolumeDownButton" = "볼륨 작게";
"GoogleKitCoreVolumeMuteButton" = "볼륨 음소거";
"GoogleKitCoreVolumeOffButton" = "볼륨 끄기";
"GoogleKitCoreVolumeUpButton" = "볼륨 크게";
"GoogleKitCoreCancelButton" = "취소";
"GoogleKitCoreCheckButton" = "확인";
"GoogleKitCoreChevronLeftButton" = "이전";
"GoogleKitCoreChevronRightButton" = "다음";
"GoogleKitCoreClearButton" = "지우기";
"GoogleKitCoreCloseButton" = "닫기";
"GoogleKitCoreCreateButton" = "만들기";
"GoogleKitCoreDeleteButton" = "삭제";
"GoogleKitCoreEmailButton" = "이메일";
"GoogleKitCoreHelpButton" = "도움말";
"GoogleKitCoreInfoButton" = "정보";
"GoogleKitCoreKeyboardButton" = "키보드";
"GoogleKitCoreMenuButton" = "메뉴";
"GoogleKitCoreMoreHorizButton" = "더보기";
"GoogleKitCoreMoreVertButton" = "더보기";
"GoogleKitCorePersonButton" = "인물";
"GoogleKitCoreRefreshButton" = "새로고침";
"GoogleKitCoreReplyButton" = "답장";
"GoogleKitCoreReplyAllButton" = "전체답장";
"GoogleKitCoreSearchButton" = "검색";
"GoogleKitCoreSettingsButton" = "설정";
"GoogleKitCoreStarButton" = "별표";
"GoogleKitCoreTextSMSButton" = "문자 메시지";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
